<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CrUX API - aplikacja do pobierania danych</title>
    <link href="reset.css" rel="stylesheet">
    <link href="style.css" rel="stylesheet">
    <script src="script.js"></script>
    <script src="https://kit.fontawesome.com/311a1b73fe.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;600&family=Roboto:ital,wght@0,300;0,700;1,500&display=swap"
        rel="stylesheet">
</head>

<body>
    <main class="main">
        <div class="cwv-info">
            <div class="info image">
                <img src="/crux_image.webp" alt="CrUx data">
            </div>
            <div class="info text" id="infoBox">
                <h1>Aplikacja do pobierania danych z CrUX</h1>
                <p>Dane na podstawie użytkowników (Chrome User Experiance), wynik to średnia za ostatnie 28 dni</p>
                <div class="button" id="buttons">
                    <button onclick="getResultofCWV()">Wyniki dla serwisów RASP</button>
                    <!-- <button onclick="customListOfUrl()">Własna lista URL</button> -->
                </div>
                <!-- <form action=" ">
                    <p>
                        <label for="url">
                            Wpisz listę adresów Url.
                        </label>
                        <input type="url" name="url" id="url" multiple size="50"
                        placeholder="https://expample.pl,https://expample2.pl">
                    </p>
                    <p>
                        <input type="submit" value="Submit">
                    </p>
                </form> -->
            </div>
        </div>
        <div class="cwv-results">
            <div class="box mobile">
                <p>Mobile</p>
                <div id="cwvResultMobile">
                    <div class="result orgin" id="orginUrl">Domena</div>
                    <div class="result cwv" id="cwvResultsLcp">LCP</div>
                    <div class="result cwv" id="cwvResultsFid">FID</div>
                    <div class="result cwv" id="cwvResultsCls">CLS</div>
                </div>
            </div>
            <div class="box desktop">
                <p>Desktop</p>
                <div id="cwvResultDesktop">
                    <div class="result orgin" id="orginUrlDesktop">Domena</div>
                    <div class="result cwv" id="cwvResultsLcpDesktop">LCP</div>
                    <div class="result cwv" id="cwvResultsFidDesktop">FID</div>
                    <div class="result cwv" id="cwvResultsClsDesktop">CLS</div>
                </div>
            </div>
        </div>
    </main>
</body>

</html>